Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 08:28:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ebin george                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ebin george Bot:  Hi Ebin George ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additiona
 l 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096598073136            12:15 PM, 17th Apr                     ebin george                    Okay           12:15 PM, 17th Apr                   fatma                   Hi Ebin, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:16 PM, 17th Apr                     ebin george                    Hello fatma           12:17 PM, 17t
 h Apr                     ebin george                    My returns were done 4 to 5 days back but i didnt get my refund into my credit           12:18 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:18 PM, 17th Apr                     ebin george                    I wanted to buy something else before it runs out of stock           12:18 PM, 17th Apr                     ebin george                             12:20 PM, 17th Apr                     ebin george                    #8249473344           12:21 PM, 17th Apr                   fatma                   Thank you for sharing the order number with me           12:21 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           12:21 PM, 17th Apr                     ebin george                    Okay           12:22 PM, 17th Apr                   fatma              
      Could please till me how many items did you return?           12:24 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:25 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:28 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2412743